﻿.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate3d(0,-25%,0);-o-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0)}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

.copyrights {
    float: left;
    width: 100%;
    clear: both;
    color: #979494;
    padding-top: 70px;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.copyrights a { color: #ccc }

.related-posts a,.theauthor a,.single_post a, a:hover, .textwidget a, #commentform a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, footer .widget li a:hover {color:#FF6C00; }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
#content_page.page-homepage .right_col_home .content_right_col .right_bloc{border-top:1px solid #e8e8e9;padding:15px 0}
#content_page.page-homepage .right_col_home .content_right_col .right_bloc .title{text-transform:uppercase;color:#999;font-family:BrownPro-Regular;font-weight:400;font-style:normal;display:inline-block;font-size:1.2em;border-bottom:2px solid #999;padding-bottom:5px;margin-bottom:25px}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


#menu2 
{
	padding-top: 15px;
	padding-left: 9%;
}


#menu2 li
{
	list-style: none;
	display: inline;
	padding-right: 80px;
}


#menu2 li a 
{
	text-decoration: none;
	font-family: proximabold;
	font-size: 14px;
	color: #000;
}


#menu2 li a:hover
{
	color: #7e7e7e;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
#primary{background:#fff;padding:0}
#primary #content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
#primary .page-title{padding:20px 90px;margin:0;border-bottom:1px solid #eee;font-size:16px;font-family:"Roboto Condensed";color:#777;background:#eee}

ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}
footer img.icon{max-width:30px;height:auto}
.advance-main .btn-block{padding:0 15px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

header .container{position:relative}

		.c-layout-header .c-brand {margin: 15px 0px 10px 0px;}

	
	
	.full-section-scrolling.themify_builder_active .themify_builder_row .themify_builder_row_content .col-full.tb-column .tb_holder,
	.full-section-scrolling .themify_builder_row.fp-table .row_inner .col-full.tb-column {
		min-height: 100%;
		display:-ms-flexbox;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

	.themify_builder_row.animated-bg {
		-webkit-animation: themifyAnimatedBG 30000ms infinite alternate;
		animation: themifyAnimatedBG 30000ms infinite alternate;
	}
